Section: extra-kernel

Depends (build): bc, git, pahole, parallel

Breaks: zfs<=2.0.0

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1:5.17.6 (amd64/stable)

Also: 1:5.17.6 (ppc64el/stable)

Depends: elfutils, glibc, openssl, yaml

openssl 1.1.1n (amd64/stable)

  • libcrypto.so.1.1

glibc 1:2.34 (amd64/stable)

  • libc.so.6

elfutils 0.186 (amd64/stable)

  • libelf.so.1

yaml 0.2.5 (amd64/stable)

  • libyaml-0.so.2

1:5.17.6 (loongson3/stable)

Depends: elfutils, glibc, yaml

glibc 1:2.34 (loongson3/stable)

  • ld.so.1
  • libc.so.6

elfutils 0.186 (loongson3/stable)

  • libelf.so.1

glibc 1:2.34 (loongson3/stable)

  • libpthread.so.0

yaml 0.2.2 (loongson3/stable)

  • libyaml-0.so.2

1:5.17.6 (riscv64/stable)

Depends: elfutils, glibc, yaml

glibc 1:2.34 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6

elfutils 0.186 (riscv64/stable)

  • libelf.so.1

yaml 0.2.5 (riscv64/stable)

  • libyaml-0.so.2